#brA{font-family:Verdana !important;font-size:9px !important;color:#9a9a9a;text-align: left !important;float:left;}
#brA{width:618px;height:218px;border:solid 1px #cdcdcd; background:white; overflow:hidden;}
#brA .ts1{background:url(http://barrasassine.abril.com.br/css/i/all.gif) no-repeat -3px -53px;width:88px;height:20px;}
#brA .tAs{background:url(http://barrasassine.abril.com.br/css/i/all.gif) no-repeat -2px -2px;width:99px;height:20px;}
#brA .tL{background:url(http://barrasassine.abril.com.br/css/i/all.gif) no-repeat -2px -28px;width:88px;height:19px;}
#brA FORM {margin:0px;}
#brA .blc1,#brA .blc2,#brA .blc3{float:left;}
#brA .blc2{height:165px;
overflow:hidden;
width:475px;}
#brA .blc3{width:195px;display:none;}
#brA .esp{margin-left:5px;}
#brA .ts1{margin-left:8px;margin-top:6px;float:left;}
#brA .tAs{margin-left:18px;margin-top:6px;float:left;}
#brA .tL{margin-left:18px;margin-top:6px;float:left;}
#brA .txS{margin-left:8px;margin-top:6px;width:115px;clear:left;font-size:9px !important;}
#brA .dAS{background:url(http://barrasassine.abril.com.br/css/i/all.gif) no-repeat -138px 0px;width:8px;height:153px;float:left;margin-left:5px;margin-top:5px;}
#brA .dtB, #brA .dtB2, #brA .dtB3{float:left;margin-top:10px;
width:82px;}
#brA .dtB .ft, #brA .dtB2 .ft, #brA .dtB3 .ft{width:42px;margin-left:20px;}
#brA .dtB .txt, #brA .dtB2 .txt, #brA .dtB3 .txt{width:80px;margin-top:5px;margin-left:5px; font-family:Verdana !important;font-size:9px !important;color:#9a9a9a !important;}
#brA .sep{background:url(http://barrasassine.abril.com.br/css/i/all.gif) no-repeat -144px 0px;width:15px;height:133px;float:left;}
#brA .sAs{float:left;margin-left:10px;margin-top:3px;width:135px;}
#brA .dAS2{background:url(http://barrasassine.abril.com.br/css/i/all.gif) no-repeat -138px 0px;width:8px;height:153px;float:left;margin-left:5px;margin-top:5px;display:none;}
#brA .sAs select {font-size:10px;width:135px; border: solid 1px #CDCDCD }
#brA img {border: 0px none;}
#brA a {color:#9a9a9a;text-decoration:none;font-size:10px;line-height:12px;}
#brA a:hover {text-decoration:underline;}
